paulmillr - es6-shim 0.35.2 dependencies status

ECMAScript 6 (Harmony) compatibility shims for legacy JavaScript engines

No dependencies